Subject: bug#61325: 30.0.50; Jokes in GNUS manual

From: Richard Stallman <[email-masked]>
Date: Mon, 20 Feb 2023 00:19:47 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > The technical information is that unlike the concept of
  > "killing" [*] that may be familiar to Usenet software users, Gnus
  > introduces the idea of "scoring" [**]. Scoring is a more powerful (and
  > also faster [***] compared to killing. Gnus recommends using scoring
  > over killing.

  > [*] "killing" in Gnus is, AFAIU, hiding (not deleting) threads that
  >     match some criteria.
  > [**] First mentioned in 3.7 Group Score, but actually more general (does
  >      not only apply to Groups). Score is a number assigned to Gnus
  >     threads according to a number of criteria - each criteria (like
  >     matching some words in subject/body) will increase/decrease the
  >     total score. Gnus can then sort threads according to their score and
  >     even hide threads with score below certain threshold.

  > [***] 8.13 Kill Files
  >          In short, kill processing is a lot slower (and I do mean _a
  >       lot_) than score processing, so it might be a good idea to rewrite
  >       your kill files into score files.

Can you rewrite the actual paragraph to include all that information?

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)